.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.042529px;}
._1{width:1.283059px;}
._2{width:8.505878px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs6{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs4{font-size:49.919980px;}
.fs5{font-size:56.159978px;}
.fs3{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y11{bottom:4.626514px;}
.yb{bottom:6.940067px;}
.y0{bottom:204.857143px;}
.y24{bottom:243.643331px;}
.y21{bottom:286.446406px;}
.y22{bottom:301.485325px;}
.y23{bottom:301.678131px;}
.y20{bottom:326.550189px;}
.y1f{bottom:345.830853px;}
.y1e{bottom:381.307276px;}
.y1d{bottom:428.352098px;}
.y1c{bottom:457.273094px;}
.y1b{bottom:486.194091px;}
.y10{bottom:505.861214px;}
.y1a{bottom:515.115088px;}
.y19{bottom:544.036085px;}
.y18{bottom:572.957082px;}
.y17{bottom:601.878079px;}
.y16{bottom:630.799075px;}
.yf{bottom:641.596248px;}
.y15{bottom:659.720072px;}
.y14{bottom:688.641069px;}
.ye{bottom:699.438241px;}
.y13{bottom:717.562066px;}
.yd{bottom:757.280235px;}
.y12{bottom:773.861606px;}
.yc{bottom:802.589797px;}
.y6{bottom:806.060316px;}
.ya{bottom:823.992307px;}
.y9{bottom:830.932374px;}
.y5{bottom:834.981313px;}
.y4{bottom:863.902310px;}
.y8{bottom:866.408796px;}
.y3{bottom:892.823307px;}
.y7{bottom:898.607506px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hd{height:21.979966px;}
.hf{height:26.208974px;}
.he{height:26.226552px;}
.h2{height:26.553505px;}
.h8{height:29.024051px;}
.h3{height:31.992175px;}
.h10{height:32.149675px;}
.hc{height:32.171237px;}
.h4{height:34.945299px;}
.h7{height:34.968736px;}
.ha{height:36.343110px;}
.h6{height:36.633277px;}
.hb{height:40.885999px;}
.h9{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1087.751261px;}
.h0{height:1352.860504px;}
.w2{width:9.447529px;}
.w1{width:11.375597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x7{left:96.981743px;}
.x8{left:102.573135px;}
.x9{left:321.215872px;}
.xa{left:502.839933px;}
.x2{left:521.156286px;}
.x3{left:566.658731px;}
.xe{left:572.635737px;}
.xd{left:573.985393px;}
.xb{left:577.841517px;}
.x5{left:661.905214px;}
.xc{left:719.168788px;}
.x6{left:782.409368px;}
.xf{left:784.530241px;}
.x4{left:888.260571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.865139pt;}
._1{width:1.064743pt;}
._2{width:7.058574pt;}
.fs7{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs6{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs4{font-size:41.425925pt;}
.fs5{font-size:46.604165pt;}
.fs3{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y11{bottom:3.839297pt;}
.yb{bottom:5.759191pt;}
.y0{bottom:170.000000pt;}
.y24{bottom:202.186586pt;}
.y21{bottom:237.706572pt;}
.y22{bottom:250.186567pt;}
.y23{bottom:250.346567pt;}
.y20{bottom:270.986558pt;}
.y1f{bottom:286.986552pt;}
.y1e{bottom:316.426540pt;}
.y1d{bottom:355.466524pt;}
.y1c{bottom:379.466515pt;}
.y1b{bottom:403.466505pt;}
.y10{bottom:419.787200pt;}
.y1a{bottom:427.466496pt;}
.y19{bottom:451.466486pt;}
.y18{bottom:475.466476pt;}
.y17{bottom:499.466467pt;}
.y16{bottom:523.466457pt;}
.yf{bottom:532.426454pt;}
.y15{bottom:547.466448pt;}
.y14{bottom:571.466438pt;}
.ye{bottom:580.426434pt;}
.y13{bottom:595.466428pt;}
.yd{bottom:628.426415pt;}
.y12{bottom:642.186410pt;}
.yc{bottom:666.026400pt;}
.y6{bottom:668.906399pt;}
.ya{bottom:683.787200pt;}
.y9{bottom:689.546391pt;}
.y5{bottom:692.906390pt;}
.y4{bottom:716.906380pt;}
.y8{bottom:718.986379pt;}
.y3{bottom:740.906370pt;}
.y7{bottom:745.706368pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hd{height:18.240000pt;}
.hf{height:21.749427pt;}
.he{height:21.764015pt;}
.h2{height:22.035335pt;}
.h8{height:24.085509pt;}
.h3{height:26.548597pt;}
.h10{height:26.679298pt;}
.hc{height:26.697191pt;}
.h4{height:28.999237pt;}
.h7{height:29.018686pt;}
.ha{height:30.159206pt;}
.h6{height:30.400000pt;}
.hb{height:33.929107pt;}
.h9{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:902.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:7.840000pt;}
.w1{width:9.440000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x7{left:80.479968pt;}
.x8{left:85.119966pt;}
.x9{left:266.559893pt;}
.xa{left:417.280000pt;}
.x2{left:432.479763pt;}
.x3{left:470.239812pt;}
.xe{left:475.199810pt;}
.xd{left:476.319817pt;}
.xb{left:479.519808pt;}
.x5{left:549.279780pt;}
.xc{left:596.799761pt;}
.x6{left:649.279740pt;}
.xf{left:651.039740pt;}
.x4{left:737.120000pt;}
}
